<!-- <section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <h5></h5>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-6">
                       

                    </div>
                   
                </div>
               
                <div class="row py-2">
                    <div class="col-5 col-sm-5 col-md-6 col-lg-6">
                       
                    </div>
                    <div class="col-7 col-sm-7 col-md-3 col-lg-3 ml-auto">
                        <div class="form-group">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search Traveller..." type="text">
                                <div class="input-group-append">
                                    <span class="input-group-text btnclrs">
                                        <i class="fa fa-search"></i>
                                    </span>

                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                       
                    </div>
                </div>
                <ckeditor [editor]="Editor" data="<p>Hello, world!</p>"></ckeditor>
                
            </div>
        </div>
    </div>
</section> -->

<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <li>
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'aboutus'}}]">AboutUs ></a>
            </li>
            <li class="">
                View
    
            </li>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-6">
                        <a href="" style="text-decoration: none;color: black;">
                            <h5>Description</h5>
                        </a>

                    </div>
                   
                </div>
                <hr>
                <div class="row py-2">
                    <div class="col-5 col-sm-5 col-md-6 col-lg-6">
                        <div class="d-flex flex-row bd-highlight mb-3">
                            <div [innerHTML]="this.aboutUsArray"></div> 
                            <!-- <div *ngIf = "aboutUsArray && aboutUsArray.length > 0">
                               
                                    <p>
                                       {{aboutUsArray[0].description}}
                                    </p>
                                    <p>Thank you.</p>
                          
                            </div> -->
                           
                          </div>
                    </div>
                    
                </div>
          <hr>

                <div class="box-footer">
                    <a [routerLink]="['/side-menu',{outlets:{sidebar:'aboutus'}}]"  class="btn btn-success">Back</a>
                </div>
              
            </div>
           
        </div>
       
    </div>
</section>




